LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-23-2004, 10:29 PM   #1
Hell-Shooter
Member
 
Registered: May 2004
Posts: 78

Rep: Reputation: 15
How do I install flash on konqueror?


?
 
Old 07-24-2004, 12:52 AM   #2
har5ha
Member
 
Registered: Mar 2004
Location: NY
Distribution: Red Hat 9 [Kernel 2.6.6-1.435]
Posts: 72

Rep: Reputation: 15
HI,

visit this link to download -->flashplayer for linux plugin for mozilla...


http://www.macromedia.com/shockwave/...ShockwaveFlash

install it and ...

open Konqueror Browser and click --->settings--> configure konqueror --> Plugins --> [Scan Directories]--> New [Provide the mozilla's plugin directory ] --> Scan for New Plugins ...

It should recognize the [ ***flashplayer.xpt**** , **libflashplayer.so**] plugin's for flash.

restart konqueror.... it should work ....

#######################################

Have a look at ----->[ plugger ] for linux.... i found it quite useful.....

MOZILLA FIREFOX ROCKS !!!!!!!!!!!!!!!!!!!! U SHOULD GIVE IT A TRY... IF U HAVENT TRIED IT YET
 
Old 07-24-2004, 05:55 AM   #3
Hell-Shooter
Member
 
Registered: May 2004
Posts: 78

Original Poster
Rep: Reputation: 15
Om I add the:
/home/hell-shooter/.mozilla/plugins directory...

I clicked on the Scan For New Plugins.. and it sayes:
The nspluginscan executable cannot be found.
Netscape plugins will not be scanned.

What to do?

And ill try the firefox...
 
Old 07-24-2004, 01:30 PM   #4
mimithebrain
Member
 
Registered: Nov 2003
Location: ~
Distribution: Ubuntu 10.04
Posts: 843
Blog Entries: 1

Rep: Reputation: 30
Lightbulb

just deleted the message cause my answer was already mentionned

install nspluginscan with RPM. or download the binary from the web...

Last edited by mimithebrain; 07-24-2004 at 01:33 PM.
 
Old 07-26-2004, 01:22 PM   #5
Hell-Shooter
Member
 
Registered: May 2004
Posts: 78

Original Poster
Rep: Reputation: 15
ammm... I downloaded the package:
kdebase-nsplugins-4.2.3-16mdk.i586.rpm

When I tried to install it, it says that :
Some package requested cannot be installed:
kdebase-nsplugins-3.2.3-16mdk.i586 (due to unsatisfied libkdebase4-nsplugins[== 1:3.2.3-16mdk])
do you agree ?

So I downloaded this package:
libkdebase4-nsplugins-3.2-79mdk.i586.rpm

And it was installed success...
And then I tried to install the nsplugins again and it still with the P.

What can I do?
 
Old 07-26-2004, 01:42 PM   #6
mimithebrain
Member
 
Registered: Nov 2003
Location: ~
Distribution: Ubuntu 10.04
Posts: 843
Blog Entries: 1

Rep: Reputation: 30
Question

Quote:
Originally posted by Hell-Shooter
ammm... I downloaded the package:
kdebase-nsplugins-4.2.3-16mdk.i586.rpm
Good idea to begin with
Quote:


When I tried to install it, it says that :
Some package requested cannot be installed:
kdebase-nsplugins-3.2.3-16mdk.i586 (due to unsatisfied libkdebase4-nsplugins[== 1:3.2.3-16mdk])
do you agree ?

Why not
Quote:


So I downloaded this package:
libkdebase4-nsplugins-3.2-79mdk.i586.rpm

And it was installed success...
And then I tried to install the nsplugins again and it still with the P.


and still with that P? explain...
Quote:

What can I do?
nspluginscan at konsole sould be enough. Press ctrl+alt+backspace, then start konqueror and try it out! what can I say?

Did you try to install the flash-plugin for mozilla first. Did you run mozilla at least once? Mozilla can be replaced by firefox of netscape...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Konqueror / Flash riluve Linux - Newbie 4 02-14-2005 06:35 PM
Install Flash Player on konqueror 64bit DarkExile Mandriva 0 12-11-2004 09:06 PM
Flash install - Konqueror jmw83 Linux - Newbie 5 06-01-2004 06:57 PM
install Macromedia flash in Konqueror? sluggo Linux - Software 7 07-04-2002 01:24 PM
Konqueror with Flash Cyth Linux - General 2 12-19-2001 10:37 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 08:40 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration